@charset "utf-8";

/* content
================================*/

#content {
	font-size: 14px;
}

#content table {
	margin-bottom: 20px;
	border-collapse: collapse;
	border-spacing: 0;
}

#content th,
#content td {
	padding: 8px 16px;
	border: solid 1px #bcbec0;
	background-color: #fff;
}

#content th {
	background-color: #fadedb;
}

#content strong {
	color: #e95956;
	font-weight: normal;
}

#content em {
	font-weight: bold;
	font-style: normal;
}

#content hr {
	clear: both;
	height: 1px;
	margin: 0 0 15px 0;
	border: none;
	border-bottom: 1px dotted #c3c3c3;
}

#content .letter_s {
	letter-spacing: -1px;
}

/* content_format
================================*/

.content_format h1 {
	margin-bottom: 20px;
	padding-top: 10px;
	font-size: 30px;
}

.content_format h2 {
	margin-bottom: 20px;
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
}

.content_format h3 {
	margin-bottom: 20px;
	padding-top: 10px;
	font-size: 30px;
	font-size: 18px;
	font-weight: bold;
}

.content_format h4 {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
}

.content_format p {
	line-height: 1.8;
}

.content_format ul,
.content_format ol {
	margin-bottom: 20px;
	padding-left: 2em;
}

.content_format li {
	line-height: 1.8;
}

.content_format ul li {
	list-style: disc;
}

.content_format ol li {
	list-style: decimal;
}

/* wp content
----------------*/

.content_format .alignleft {
	float: left;
	margin: 0 20px 20px 0;
}

.content_format .alignright {
	float: right;
	margin: 0 0 20px 20px;
}

.content_format .aligncenter {
	display: block;
	margin: 20px auto;
}
